IBM DB2 and DB2 Connect CVE-2013-5466 Remote Denial of Service Vulnerability

Bugtraq ID: 64334
Class: Boundary Condition Error
CVE: CVE-2013-5466
Remote: Yes
Local: No
Published: Dec 14 2013 12:00AM
Updated: Oct 08 2014 04:02PM
Credit: Danny Tsechansky at McAfee.com
Vulnerable: IBM DB2 Workgroup Server Edition 9.7
IBM DB2 Workgroup Server Edition 9.5
IBM DB2 Express Edition 9.7
IBM DB2 Express Edition 9.5
IBM DB2 Enterprise Server Edition 9.7
IBM DB2 Enterprise Server Edition 9.5
IBM DB2 Connect Unlimited Edition for System z 9.7
IBM DB2 Connect Unlimited Edition for System z 9.5
IBM DB2 Connect Unlimited Edition for System i 9.7
IBM DB2 Connect Unlimited Edition for System i 9.5
IBM DB2 Connect Enterprise Edition 9.7
IBM DB2 Connect Enterprise Edition 9.5
IBM DB2 Advanced Enterprise Server Edition 9.7
IBM DB2 Advanced Enterprise Server Edition 9.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus